@charset "utf-8";

body{background:#f9fcfd url(/resources/contadvice/images/form/form_pattern@2x_.png) repeat 50% 0 / 50px auto}
#wrap{width:800px !important;margin:0 auto !important;padding:80px 0 !important;}

.consult-head{margin-bottom:37px;padding-bottom:25px;border-bottom:1px solid #000000;}
.consult-head-title{margin-bottom:12px;font-size:28px;font-weight:700;color:#000;line-height:40px;}
.consult-head-text{margin-bottom:12px;font-size:15px;color:#000000;line-height:21px;}
.consult-head-req{font-size:15px;color:#ff2929;line-height:21px;}

.consult-body{margin-bottom:24px;padding:36px 36px 48px;border-radius:8px;border:solid 1px #e8e8e8;background-color:#ffffff;}
.consult-item + .consult-item{margin-top:36px;}
.consult-item .item-title{margin-bottom:8px;font-size:15px;color:#000000;line-height:21px;}
.consult-item .item-title .req{display:inline-block;color:#ff2929;line-height:21px;}
.consult-item .item-subtitle{margin-bottom:8px;font-size:13px;color:#545454;line-height:19px;}
.consult-item input,.consult-item select{font-size:15px}
.consult-item .item-subtitle + .item-check,.consult-item .item-subtitle + .item-radio{margin-top:16px;}
.consult-item .item-box + .item-box{margin-top:6px;}

.consult-foot button{display:block;width:220px;height:52px;margin:0 auto;border-radius:2px;background-color:#4166a2;font-size:15px;font-weight:bold;text-align:center;color:#ffffff;transition:all .2s ease;}
.consult-foot button:focus,.consult-foot button:hover{background-color:#314d7b}

@media screen and (max-width:839px){
	#wrap{width:100%;padding:60px 40px;}
}

@media screen and (max-width:639px){
	body{background-size:450px auto}
	#wrap{padding:45px 30px;}

	.consult-head{margin-bottom:18px;padding-bottom:13px;}
	.consult-head-title{margin-bottom:6px;font-size:22px;line-height:1.4;}
	.consult-head-text{margin-bottom:6px;font-size:14px;line-height:1.4;}
	.consult-head-req{font-size:14px;line-height:1.4;}
	.consult-body{margin-bottom:12px;padding:18px;}
	.consult-item + .consult-item{margin-top:18px;}
	.consult-item .item-title{margin-bottom:4px;font-size:14px;line-height:1.4;}
	.consult-item .item-title .req{line-height:1.4;}
	.consult-item .item-subtitle{margin-bottom:5px;font-size:12px;line-height:1.4;}
	.consult-item input,.consult-item select{font-size:14px}
	.consult-item .item-subtitle + .item-check,.consult-item .item-subtitle + .item-radio{margin-top:8px;}
	.consult-item .item-box + .item-box{margin-top:5px;}
	.consult-foot button{width:180px;height:44px;font-size:14px;}

}
@media screen and (max-width:479px){
	#wrap{padding:30px 20px;}
}
